Opened 3 years ago

Closed 3 years ago

#1965 closed Task (fixed)

AGRIF3 Jerome-vvl

Reported by: cbricaud Owned by: jchanut
Priority: normal Milestone: 2017 WP
Component: AGRIF Version: trunk
Severity: minor Keywords:
Cc: Review: failed
MP ready?: no
Progress: Unspecified

Description

Context

2017 WP
compatibility of AGRIF and VVL

Implementation plan


Commit History (9)

ChangesetAuthorTimeChangeLog
8965jchanut2017-12-08T17:42:49+01:00

Add zoom capability in default Gyre, remove bcs velocity update (non reproducible), add option to set clamped obcs - #1965

8941jchanut2017-12-07T19:01:23+01:00

Add ssh update at initialization, #1965

8923jchanut2017-12-06T16:16:24+01:00

Merge with SAL branch - #1965

8901jchanut2017-12-05T14:52:57+01:00

AGRIF: Remove update frequency parameter from namelist - #1965

8898jchanut2017-12-05T14:06:56+01:00

AGRIF+VVL: Merge with free surface changes - #1965

8803jchanut2017-11-23T18:29:01+01:00

AGRIF + vvl: Make code compliant with future vertical coordinate change + volume refluxing - #1965

8762jchanut2017-11-21T11:15:35+01:00

AGRIF + vvl: Final changes, update SETTE tests (these are ok except SAS) - #1965

8741jchanut2017-11-17T17:19:55+01:00

AGRIF + vvl Main changes - #1965

8703jchanut2017-11-13T17:09:22+01:00

Add new AGRIF test case - #1965

Change History (5)

comment:1 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

comment:2 Changed 3 years ago by jchanut

  • Component changed from OPA to AGRIF
  • Owner set to jchanut
  • Status changed from new to assigned

comment:3 Changed 3 years ago by jchanut

  • Milestone set to 2017 WP

comment:4 Changed 3 years ago by jchanut

In 8965:

Add zoom capability in default Gyre, remove bcs velocity update (non reproducible), add option to set clamped obcs - #1965

comment:5 Changed 3 years ago by jchanut

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.